Subject: Re: Job | Tech Support Remote Screening
From: Kshitij Saluja <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 18:46:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3148 Applicants

View All

Kshitij Saluja
A highly motivated professional with a Master of Business degree (Banking and Finance) and over 5 years of part-time experience in customer service, operations administration and decision support roles. I have a proven track record of delivering successful customer focused outcomes across a range of industries during my tenure at MediAssit Insurance TPA, IBM, Quest and Nando’s. As an experienced senior executive I am passionately seeking an opportunity to put my learning, skills and past work experience into practice to build my career in service industry.

Shortlist

Reject

Current Designation Senior Executive
Current Company Mediassist TPA
Notice Period 2 Months
Previous Designation Senior Executive
Previous Company Medicare TPA Services (I) Pvt. Ltd.

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
MBA/PGDM
Monash University, Australia
B.B.A/ B.M.S
Guru Gobind Singh Indraprastha University (GGSIU)
Key Skills
operations administration, data entry, operations administration, data entry, customer service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem